<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="61537535e64c16f4">
        <source><input type="checkbox" id="menu-about"/> <label for="menu-about">[[General information|doc/about]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3e83b13f9022a039">
        <source><input type="checkbox" id="menu-about-requirements"/> <label for="menu-about-requirements">[[System requirements and recommended USB sticks|doc/about/requirements]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d253d151103f79bb">
        <source><input type="checkbox" id="menu-about-warnings"/> <label for="menu-about-warnings">[[Warnings: Tails is safe but not magic!|doc/about/warnings]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b3375e7c04efc364">
        <source><input type="checkbox" id="menu-about-warnings-identity"/> <label for="menu-about-warnings-identity">[[Protecting your identity when using Tails|doc/about/warnings/identity]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9a1958b95a669e37">
        <source><input type="checkbox" id="menu-about-warnings-tor"/> <label for="menu-about-warnings-tor">[[Limitations of the Tor network|doc/about/warnings/tor]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="52d2ba5faa619c44">
        <source><input type="checkbox" id="menu-about-warnings-computer"/> <label for="menu-about-warnings-computer">[[Reducing risks when using untrusted computers|doc/about/warnings/computer]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c23a6cb5009ec54d">
        <source><input type="checkbox" id="menu-about-features"/> <label for="menu-about-features">[[Features and included software|doc/about/features]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4434996ffb43a426">
        <source><input type="checkbox" id="menu-about-trust"/> <label for="menu-about-trust">[[How can I trust Tails?|doc/about/trust]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="04f5a64f8f0c744e">
        <source><input type="checkbox" id="menu-about-license"/> <label for="menu-about-license">[[License and source code distribution|doc/about/license]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6faf2d2a4e09eade">
        <source><input type="checkbox" id="menu-about-acknowledgments_and_similar_projects"/> <label for="menu-about-acknowledgments_and_similar_projects">[[Acknowledgments and similar projects|doc/about/acknowledgments_and_similar_projects]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ae02e6dc6ec92f49">
        <source><input type="checkbox" id="menu-about-contact"/> <label for="menu-about-contact">[[Contact|doc/about/contact]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="47ab7281bdda7168">
        <source><input type="checkbox" id="menu-about-warnings-computer"/> <label for="menu-about-warnings-openpgp_keys">[[OpenPGP keys|doc/about/openpgp_keys]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b09834459518e0c6">
        <source><input type="checkbox" id="menu-first"/> <label for="menu-first">[[First steps|doc/first_steps]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="56a829df7c078775">
        <source><input type="checkbox" id="menu-first-start"/> <label for="menu-first-start">[[Starting Tails|doc/first_steps/start]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d95cd819fd1329de">
        <source><input type="checkbox" id="menu-first-start-pc"/> <label for="menu-first-start-pc">[[Starting on PC|doc/first_steps/start/pc]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fd08c9aafd94c422">
        <source><input type="checkbox" id="menu-first-start-mac"/> <label for="menu-first-start-mac">[[Starting on Mac|doc/first_steps/start/mac]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f6870086761aca13">
        <source><input type="checkbox" id="menu-first-accessibility"/> <label for="menu-first-accessibility">[[Accessibility|doc/first_steps/accessibility]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f016b71137d7a6cd">
        <source><input type="checkbox" id="menu-first-welcome"/> <label for="menu-first-welcome">[[Welcome Screen|doc/first_steps/welcome_screen]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cc80217acdcf1713">
        <source><input type="checkbox" id="menu-first-welcome-admin"/> <label for="menu-first-welcome-admin">[[Administration password|doc/first_steps/welcome_screen/administration_password]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="07b9c50a10a5158f">
        <source><input type="checkbox" id="menu-first-welcome-mac"/> <label for="menu-first-welcome-mac">[[MAC address anonymization|doc/first_steps/welcome_screen/mac_spoofing]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="91a63697e5e9ee98">
        <source><input type="checkbox" id="menu-first-gnome"/> <label for="menu-first-gnome">[[Introduction to GNOME and the Tails desktop|doc/first_steps/desktop]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="305ef998d268b80e">
        <source><input type="checkbox" id="menu-first-gnome-time"/> <label for="menu-first-gnome-time">[[Why is the time wrong?|doc/first_steps/desktop/time]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6b0449d7bbbbb445">
        <source><input type="checkbox" id="menu-first-whisperback"/> <label for="menu-first-whisperback">[[Reporting an error using <i>WhisperBack</i>|doc/first_steps/whisperback]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e1c13d9901e8daea">
        <source><input type="checkbox" id="menu-first-shutdown"/> <label for="menu-first-shutdown">[[Shutting down Tails|doc/first_steps/shutdown]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="26be19f767d6f8ff">
        <source><input type="checkbox" id="menu-first-uninstall"/> <label for="menu-first-uninstall">[[Uninstalling Tails|doc/first_steps/uninstall]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8a22456d98f033a1">
        <source><input type="checkbox" id="menu-first-uninstall-windows"/> <label for="menu-first-uninstall-windows">[[Uninstalling Tails using Windows|doc/first_steps/uninstall/windows]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d7dc7630de5cc935">
        <source><input type="checkbox" id="menu-first-uninstall-mac"/> <label for="menu-first-uninstall-mac">[[Uninstalling Tails using macOS|doc/first_steps/uninstall/mac]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e5f6055456ed8b36">
        <source><input type="checkbox" id="menu-first-uninstall-linux"/> <label for="menu-first-uninstall-linux">[[Uninstalling Tails using Linux|doc/first_steps/uninstall/linux]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d92c3930402cc288">
        <source><input type="checkbox" id="menu-first-uninstall-tails"/> <label for="menu-first-uninstall-tails">[[Uninstalling Tails using Tails itself|doc/first_steps/uninstall/tails]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="46204afbe880edcf">
        <source><input type="checkbox" id="menu-upgrade"/> <label for="menu-upgrade">[[Upgrading|doc/upgrade]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c45e1f9ec5020f84">
        <source><input type="checkbox" id="menu-upgrade-automatic"/> <label for="menu-upgrade-automatic">[[Upgrading automatically|doc/upgrade#automatic]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7f5b468fb85f3b5f">
        <source><input type="checkbox" id="menu-upgrade-tails"/> <label for="menu-upgrade-tails">[[Upgrading manually from your Tails|doc/upgrade/tails]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="770510f6eb2b7817">
        <source><input type="checkbox" id="menu-upgrade-windows"/> <label for="menu-upgrade-windows">[[Upgrading manually from Windows|doc/upgrade/windows]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="268a2bbc97132dfe">
        <source><input type="checkbox" id="menu-upgrade-mac"/> <label for="menu-upgrade-mac">[[Upgrading manually from macOS|doc/upgrade/mac]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="feb36bf50ce5bfff">
        <source><input type="checkbox" id="menu-upgrade-linux"/> <label for="menu-upgrade-linux">[[Upgrading manually from Linux|doc/upgrade/linux]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="300c6cfb6f96b8f3">
        <source><input type="checkbox" id="menu-upgrade-clone"/> <label for="menu-upgrade-clone">[[Upgrading manually by cloning from another Tails|doc/upgrade/clone]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c285067c35871f09">
        <source><input type="checkbox" id="menu-upgrade-repair"/> <label for="menu-upgrade-repair">[[Repairing a Tails USB stick that fails to start after an upgrade|doc/upgrade/repair]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="18f171ae75352fa0">
        <source><input type="checkbox" id="menu-persistent-storage"/> <label for="menu-persistent-storage">[[Persistent Storage|doc/persistent_storage]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="435b039976030fd8">
        <source><input type="checkbox" id="menu-persistent-storage-create"/> <label for="menu-persistent-storage-create">[[Creating the Persistent Storage|doc/persistent_storage/create]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="db9fa627f1be1887">
        <source><input type="checkbox" id="menu-persistent-storage-configure"/> <label for="menu-persistent-storage-configure">[[Configuring the Persistent Storage|doc/persistent_storage/configure]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6d7da0ae9816d534">
        <source><input type="checkbox" id="menu-persistent-storage-use"/> <label for="menu-persistent-storage-use">[[Unlocking and using the Persistent Storage|doc/persistent_storage/use]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5e2e4c99cb55913c">
        <source><input type="checkbox" id="menu-persistent-storage-backup"/> <label for="menu-persistent-storage-backup">[[Making a backup of your Persistent Storage|doc/persistent_storage/backup]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f00f2b31dac5c7a6">
        <source><input type="checkbox" id="menu-persistent-storage-delete"/> <label for="menu-persistent-storage-delete">[[Deleting the Persistent Storage|doc/persistent_storage/delete]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="72f2c4384f07e314">
        <source><input type="checkbox" id="menu-persistent-storage-additional-software"/> <label for="menu-persistent-storage-additional-software">[[Installing additional software|doc/persistent_storage/additional_software]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5db9f0b2b06de24d">
        <source><input type="checkbox" id="menu-persistent-storage-additional-software-dangerzone"/> <label for="menu-persistent-storage-additional-software">[[Converting dangerous documents to safe PDFs using <i>Dangerzone</i>|doc/persistent_storage/additional_software/dangerzone]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="31e20f95c6f68ef1">
        <source><input type="checkbox" id="menu-persistent-storage-additional-fonts"/> <label for="menu-persistent-storage-additional-fonts">[[Installing additional fonts|doc/persistent_storage/additional_fonts]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="976cd265e872ee5d">
        <source><input type="checkbox" id="menu-persistent-storage-passphrase"/> <label for="menu-persistent-storage-passphrase">[[Changing the passphrase of the Persistent Storage|doc/persistent_storage/passphrase]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5c2c31e0a5762d5b">
        <source><input type="checkbox" id="menu-persistent-storage-open"/> <label for="menu-persistent-storage-open">[[Opening your Persistent Storage from another operating system|doc/persistent_storage/open]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a5859ca293997ef6">
        <source><input type="checkbox" id="menu-persistent-storage-recover"/> <label for="menu-persistent-storage-recover">[[Recovering data from the Persistent Storage when Tails doesn't start|doc/persistent_storage/recover]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="485b3bb06c600c86">
        <source><input type="checkbox" id="menu-persistent-storage-fsck"/> <label for="menu-persistent-storage-fsck">[[Recovering data from the Persistent Storage when it has file system errors|doc/persistent_storage/fsck]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7a3adf7d17501bae">
        <source><input type="checkbox" id="menu-anonymous-internet"/> <label for="menu-anonymous-internet">[[Uncensored and anonymous Internet|doc/anonymous_internet]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e198cfdda2873856">
        <source><input type="checkbox" id="menu-anonymous-internet-lan"/> <label for="menu-anonymous-internet-lan">[[Connecting to a local network|doc/anonymous_internet/networkmanager]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="555bc564317381bb">
        <source><input type="checkbox" id="menu-anonymous-internet-lan-no-wifi"/> <label for="menu-anonymous-internet-lan-no-wifi">[[Troubleshooting Wi-Fi not working|doc/anonymous_internet/no-wifi]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4782427d0f57fa6e">
        <source><input type="checkbox" id="menu-anonymous-internet-lan-unsafe-browser"/> <label for="menu-anonymous-internet-lan-unsafe-browser">[[Signing in to a network using a captive portal|doc/anonymous_internet/unsafe_browser]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fefe7972e84affea">
        <source><input type="checkbox" id="menu-anonymous-internet-tor"/> <label for="menu-anonymous-internet-tor">[[Connecting to the Tor network|doc/anonymous_internet/tor]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8c8455fe72e8086b">
        <source><input type="checkbox" id="menu-anonymous-internet-tor-troubleshoot"/> <label for="menu-anonymous-internet-tor-troubleshoot">[[Troubleshooting connecting to Tor|doc/anonymous_internet/tor/troubleshoot]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a79f0dc97886c31f">
        <source><input type="checkbox" id="menu-anonymous-internet-tor-why"/> <label for="menu-anonymous-internet-tor-why">[[Why does Tails use Tor?|doc/anonymous_internet/tor/why]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="605a0c3f5cf33cf5">
        <source><input type="checkbox" id="menu-anonymous-internet-tor-slow"/> <label for="menu-anonymous-internet-tor-slow">[[Why is Tor slow?|doc/anonymous_internet/tor/slow]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="793524b6b5c5ee2a">
        <source><input type="checkbox" id="menu-anonymous-internet-tor-circuits"/> <label for="menu-anonymous-internet-tor-circuits">[[Managing the circuits of Tor|doc/anonymous_internet/tor/circuits]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d08543f048afb687">
        <source><input type="checkbox" id="menu-anonymous-internet-tor-browser"/> <label for="menu-anonymous-internet-tor-browser">[[Browsing the web with <i>Tor Browser</i>|doc/anonymous_internet/Tor_Browser]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="67b0c6e51331e58a">
        <source><input type="checkbox" id="menu-anonymous-internet-onionshare"/> <label for="menu-anonymous-internet-onionshare">[[Sharing files, websites, and chat rooms using <i>OnionShare</i>|doc/anonymous_internet/onionshare]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a88da2378b8fb4ba">
        <source><input type="checkbox" id="menu-anonymous-internet-thunderbird"/> <label for="menu-anonymous-internet-thunderbird">[[Emailing and reading news with <i>Thunderbird</i>|doc/anonymous_internet/thunderbird]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="13472af2c2290532">
        <source><input type="checkbox" id="menu-anonymous-internet-electrum"/> <label for="menu-anonymous-internet-electrum">[[Exchanging bitcoins using <i>Electrum</i>|doc/anonymous_internet/electrum]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="779722298fefb5c8">
        <source><input type="checkbox" id="menu-anonymous-internet-pidgin"/> <label for="menu-anonymous-internet-pidgin">[[Chatting with <i>Pidgin</i> and OTR|doc/anonymous_internet/pidgin]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a1eef6127d7a3be0">
        <source><input type="checkbox" id="menu-encryption-and-privacy"/> <label for="menu-encryption-and-privacy">[[Encryption and privacy|doc/encryption_and_privacy]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="830ccb5f4d813984">
        <source><input type="checkbox" id="menu-encryption-and-privacy-passwords"/> <label for="menu-encryption-and-privacy-passwords">[[Managing passwords using the <i>Secrets</i> password manager|doc/encryption_and_privacy/manage_passwords]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b56d7a83e20eabdd">
        <source><input type="checkbox" id="menu-encryption-and-privacy-luks"/> <label for="menu-encryption-and-privacy-luks">[[Creating and using <i>LUKS</i> encrypted volumes|doc/encryption_and_privacy/encrypted_volumes]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8c2159e88e4e37f1">
        <source><input type="checkbox" id="menu-encryption-and-privacy-veracrypt"/> <label for="menu-encryption-and-privacy-veracrypt">[[Using <i>VeraCrypt</i> encrypted volumes|doc/encryption_and_privacy/veracrypt]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5159c208ff2f1d34">
        <source><input type="checkbox" id="menu-encryption-and-privacy-kleopatra"/> <label for="menu-encryption-and-privacy-kleopatra">[[Encrypting text and files using <i>GnuPG</i> and <i>Kleopatra</i>|doc/encryption_and_privacy/kleopatra]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c63fef78c98b5878">
        <source><input type="checkbox" id="menu-encryption-and-privacy-secure-deletion"/> <label for="menu-encryption-and-privacy-secure-deletion">[[Securely deleting files|doc/encryption_and_privacy/secure_deletion]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f6af66135f7a1f4b">
        <source><input type="checkbox" id="menu-sensitive-documents"/> <label for="menu-sensitive-documents">[[Working on sensitive documents|doc/sensitive_documents]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c0fe9969f110ea1c">
        <source><input type="checkbox" id="menu-sensitive-documents-metadata"/> <label for="menu-sensitive-documents-metadata">[[Removing metadata from files|doc/sensitive_documents/metadata]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="03ec1a4c6c87f98c">
        <source><input type="checkbox" id="menu-sensitive-documents-office"/> <label for="menu-sensitive-documents-office">[[Office suite|doc/sensitive_documents/office_suite]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b91c8cf7edf34e4c">
        <source><input type="checkbox" id="menu-sensitive-documents-graphics"/> <label for="menu-sensitive-documents-graphics">[[Graphics|doc/sensitive_documents/graphics]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e3403e12c435cf41">
        <source><input type="checkbox" id="menu-sensitive-documents-sound-and-video"/> <label for="menu-sensitive-documents-sound-and-video">[[Sound and video|doc/sensitive_documents/sound_and_video]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="37981ce795b7c5cb">
        <source><input type="checkbox" id="menu-sensitive-documents-editing-pdfs"/> <label for="menu-sensitive-documents-editing-pdfs">[[Editing PDFs|doc/sensitive_documents/pdf]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="435a6eddc6b08a10">
        <source><input type="checkbox" id="menu-sensitive-documents-printing-and-scanning"/> <label for="menu-sensitive-documents-printing-and-scanning">[[Printing and scanning|doc/sensitive_documents/printing_and_scanning]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f6204259149a2eae">
        <source><input type="checkbox" id="menu-sensitive-documents-screenshot"/> <label for="menu-sensitive-documents-screenshot">[[Screenshot and screencast|doc/sensitive_documents/screenshot_and_screencast]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4e3a357609efcaa0">
        <source><input type="checkbox" id="menu-advanced"/> <label for="menu-advanced">[[Advanced topics|doc/advanced_topics]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1418ff83c5c89e40">
        <source><input type="checkbox" id="menu-advanced-vm"/> <label for="menu-advanced-vm">[[Running Tails in a virtual machine|doc/advanced_topics/virtualization]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d5f927f123cafbdd">
        <source><input type="checkbox" id="menu-advanced-vm-boxes"/> <label for="menu-advanced-vm-boxes">[[<i>GNOME Boxes</i>|doc/advanced_topics/virtualization/boxes]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="92757b56b4e16078">
        <source><input type="checkbox" id="menu-advanced-vm-virt-manager"/> <label for="menu-advanced-vm-virt-manager">[[<i>virt-manager</i>|doc/advanced_topics/virtualization/virt-manager]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e27826b26294f749">
        <source><input type="checkbox" id="menu-advanced-boot-options"/> <label for="menu-advanced-boot-options">[[Modifying the boot options using the Boot Loader|doc/advanced_topics/boot_options]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="01a5b7990beb8984">
        <source><input type="checkbox" id="menu-advanced-external"/> <label for="menu-advanced-external">[[Starting Tails from an external hard disk or problematic USB stick|doc/advanced_topics/external_hard_disk]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3a44765ecfcc1735">
        <source><input type="checkbox" id="menu-advanced-internal"/> <label for="menu-advanced-internal">[[Accessing the internal hard disk|doc/advanced_topics/internal_hard_disk]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="29247ee839ff06c2">
        <source><input type="checkbox" id="menu-advanced-cold-boot"/> <label for="menu-advanced-cold-boot">[[Protection against cold boot attacks|doc/advanced_topics/cold_boot_attacks]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5eeed15412ea1209">
        <source><input type="checkbox" id="menu-advanced-lan"/> <label for="menu-advanced-lan">[[Accessing resources on the local network|doc/advanced_topics/lan]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1061ca69613b156a">
        <source><input type="checkbox" id="menu-advanced-wireless"/> <label for="menu-advanced-wireless">[[Enabling a wireless device|doc/advanced_topics/wireless_devices]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="36492bf1f775a257">
        <source><input type="checkbox" id="menu-advanced-dino"/> <label for="menu-advanced-dino">[[Chatting with <i>Dino</i> and OMEMO|doc/advanced_topics/dino]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ecbbbc7554624aa3">
        <source><input type="checkbox" id="menu-advanced-feather"/> <label for="menu-advanced-feather">[[Exchanging Monero with <i>Feather</i>|doc/advanced_topics/feather]]</label></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
    </body>
  </file>
</xliff>
